{# Templates/Help/help_build_list.html.twig #}

{% extends 'Help/baseHelp.html.twig' %}

{% trans_default_domain 'Help' %}

{% block helpHeader %}
	{{ 'navigation.buildings' | trans }}
{% endblock %}

{% block helpContent %}
	<p>
		Voici la liste complète des bâtiments et de leurs coûts de construction par niveau :
	</p>
	<ul class="helpbuildings">
		<li>
			<h2>Palais : <a name="palace"></a></h2>
			<p>
				<img src="{{ asset("img/icons/b_palace.png") }}" class="building"> Le Palais est le bâtiment central de la capitale mais aussi le centre de votre pouvoir.
			</p>
			<p>
				Améliorer votre Palais vous permettra d'améliorer vos bâtiments au niveau suivant.
			</p>
			<div class="tablevb_top">
				<div class="tablevb_bottom">
					<div class="tablevb_bg">
						<table class="tablevb">
							<tbody>
								<tr class="first">
									<th>Niveau</th>
									<th>Stock requis</th>
									<th>Tours</th>
								</tr>
								<tr class="even">
									<td>
										1
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">15</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">2</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										2
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">100</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">200</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">250</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">24</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										3
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">200</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">400</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">500</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">54</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										4
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">800</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">1500</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">2000</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">120</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										5
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">2000</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">3250</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">4750</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">240</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</li>
	</ul>
	<ul class="helpbuildings">
		<li>
			<h2>Grenier : <a name="attic"></a></h2>
			<p>
				<img src="{{ asset("img/icons/b_attic.png") }}" class="building"> Le Grenier vous permet de stocker votre nourriture, ce qui est particulièrement utile en cas de famine prolongée.
			</p>
			<p>
				Plus le Grenier de la ville est grand et plus votre stock maximum de <em>nourriture</em> augmentera.
			</p>
			<div class="tablevb_top">
				<div class="tablevb_bottom">
					<div class="tablevb_bg">
						<table class="tablevb">
							<tbody>
								<tr class="first">
									<th>Niveau</th>
									<th>Stock requis</th>
									<th>Tours</th>
								</tr>
								<tr class="even">
									<td>
										1
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">40</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">2</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										2
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">100</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">4</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										3
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">200</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">9</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										4
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">800</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">20</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										5
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">1900</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">40</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</li>
	</ul>
	<ul class="helpbuildings">
		<li>
			<h2>Marché : <a name="market"></a></h2>
			<p>
				<img src="{{ asset("img/icons/b_market.png") }}" class="building"> Le Marché augmente l'activité des marchands de votre ville, ce qui vous permettra de financer vos coûteuses campagnes militaires.
			</p>
			<p>
				Améliorer votre marché rendra vos <em>Marchands</em> plus efficaces et ils produiront donc plus d'or.
			</p>
			<div class="tablevb_top">
				<div class="tablevb_bottom">
					<div class="tablevb_bg">
						<table class="tablevb">
							<tbody>
								<tr class="first">
									<th>Niveau</th>
									<th>Stock requis</th>
									<th>Tours</th>
								</tr>
								<tr class="even">
									<td>
										1
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">20</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">40</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">4</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										2
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">40</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">100</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">8</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										3
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">80</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">200</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">18</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										4
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">300</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">800</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">40</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										5
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">650</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">1900</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">80</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</li>
	</ul>
	<ul class="helpbuildings">
		<li>
			<h2>Cabane : <a name="hut"></a></h2>
			<p>
				<img src="{{ asset("img/icons/b_hut.png") }}" class="building"> La Cabane est le lieu de travail de vos <em>Bûcherons</em>. C'est un lieu bruyant où sont entassés de grandes quantités de bois et parait-il d'alcool.
			</p>
			<p>
				Une cabane plus grande vous permettra d'augmenter à la fois la production de bois par les <em>Bûcherons</em> mais aussi le stock maximum de bois que votre ville peut conserver.
			</p>
			<div class="tablevb_top">
				<div class="tablevb_bottom">
					<div class="tablevb_bg">
						<table class="tablevb">
							<tbody>
								<tr class="first">
									<th>Niveau</th>
									<th>Stock requis</th>
									<th>Tours</th>
								</tr>
								<tr class="even">
									<td>
										1
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">60</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">4</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										2
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">150</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">8</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										3
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">300</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">18</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										4
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">1200</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">40</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										5
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">2850</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">80</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</li>
	</ul>
	<ul class="helpbuildings">
		<li>
			<h2>Ferme : <a name="farm"></a></h2>
			<p>
				<img src="{{ asset("img/icons/b_farm.png") }}" class="building"> La Ferme est habitée par vos <em>Paysans</em> et contribue à nourrir la population de votre ville, à condition que le blé veuille bien pousser !
			</p>
			<p>
				Plus la Ferme de la ville est développée et plus la production de nourriture par les <em>Paysans</em> augmente.
			</p>
			<div class="tablevb_top">
				<div class="tablevb_bottom">
					<div class="tablevb_bg">
						<table class="tablevb">
							<tbody>
								<tr class="first">
									<th>Niveau</th>
									<th>Stock requis</th>
									<th>Tours</th>
								</tr>
								<tr class="even">
									<td>
										1
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">20</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">8</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										2
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">50</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">16</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										3
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">100</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">36</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										4
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">400</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">80</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										5
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">950</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">160</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</li>
	</ul>
	<ul class="helpbuildings">
		<li>
			<h2>Chantier : <a name="constructionSite"></a></h2>
			<p>
				<img src="{{ asset("img/icons/b_constructionSite.png") }}" class="building"> Quand les <em>Ouvriers</em> n'ont rien à construire, ils produiront quand-même un peu d'or et de nourriture s'ils ont un Chantier où s'occuper. Mais attention à toujours porter un casque... Surtout quand ils s'amusent au lancer de marteau !
			</p>
			<p>
				L'amélioration du Chantier permettra à vos <em>Ouvriers</em> de produire un peu de nourriture et d'or quand vous effectuez l'action construire et qu'aucun bâtiment n'est en cours de construction.
			</p>
			<div class="tablevb_top">
				<div class="tablevb_bottom">
					<div class="tablevb_bg">
						<table class="tablevb">
							<tbody>
								<tr class="first">
									<th>Niveau</th>
									<th>Stock requis</th>
									<th>Tours</th>
								</tr>
								<tr class="even">
									<td>
										1
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">40</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">40</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">8</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										2
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">100</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">100</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">16</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										3
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">200</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">200</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">36</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										4
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">800</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">800</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">80</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										5
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">2000</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">1900</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">160</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</li>
	</ul>
	<ul class="helpbuildings">
		<li>
			<h2>Caserne :<a name="barracks"></a></h2>
			<p>
				<img src="{{ asset("img/icons/b_barracks.png") }}" class="building"> Engagez-vous qu'ils disaient ! La Caserne vous permet de recruter des <em>Soldats</em> qui viendront défendre la ville contre les attaques de vos ennemis.
			</p>
			<p>
				Chaque agrandissement de la caserne vous donnera la possibilité d'avoir quelques soldats qui ne demanderont aucun salaire.
			</p>
			<div class="tablevb_top">
				<div class="tablevb_bottom">
					<div class="tablevb_bg">
						<table class="tablevb">
							<tbody>
								<tr class="first">
									<th>Niveau</th>
									<th>Stock requis</th>
									<th>Tours</th>
								</tr>
								<tr class="even">
									<td>
										1
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">40</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">100</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">2</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										2
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">100</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">200</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">4</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										3
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">200</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">400</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">9</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										4
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">800</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">1500</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">20</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										5
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">2000</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">3250</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">40</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</li>
	</ul>
	<ul class="helpbuildings">
		<li>
			<h2>Quartier Général : <a name="headquarters"></a></h2>
			<p>
				Nécessite <a href="#barracks">Caserne</a>
			</p>
			<p>
				<img src="{{ asset("img/icons/b_headquarters.png") }}" class="building"> On reconnait le Quartier Général aux bonnes odeurs qui s'en échappent vers l'heure du déjeuner. Mais il ne s'agit pas d'une simple cantine trois-étoiles car il abrite les <em>Généraux</em> de passage.
			</p>
			<p>
				Chaque amélioration du Quartier Général vous permettra de contrôler un <em>Général</em> supplémentaire pour mener vos armées.
			</p>
			<div class="tablevb_top">
				<div class="tablevb_bottom">
					<div class="tablevb_bg">
						<table class="tablevb">
							<tbody>
								<tr class="first">
									<th>Niveau</th>
									<th>Stock requis</th>
									<th>Tours</th>
								</tr>
								<tr class="even">
									<td>
										1
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">40</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">100</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">4</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										2
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">100</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">200</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">8</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										3
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">200</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">400</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">18</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										4
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">800</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">1500</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">40</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										5
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">2000</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">3250</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">80</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</li>
	</ul>
	<ul class="helpbuildings">
		<li>
			<h2>Atelier : <a name="workshop"></a></h2>
			<p>
				Nécessite <a href="#barracks">Caserne</a>
			</p>
			<p>
				<img src="{{ asset("img/icons/b_workshop.png") }}" class="building"> L'Atelier est un lieu où on assemble les machines de guerre <em>Balistes</em> et <em>Catapultes</em>, particulièrement meutrières pour peu qu'on les manie correctement.
			</p>
			<p>
				Un Atelier plus grand diminuera les coûts des <em>Balistes</em> et des <em>Catapultes</em> et augmentera aussi la productivité de vos <em>Ouvriers</em>.
			</p>
			<div class="tablevb_top">
				<div class="tablevb_bottom">
					<div class="tablevb_bg">
						<table class="tablevb">
							<tbody>
								<tr class="first">
									<th>Niveau</th>
									<th>Stock requis</th>
									<th>Tours</th>
								</tr>
								<tr class="even">
									<td>
										1
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">40</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">40</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">16</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										2
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">80</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">100</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">32</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										3
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">160</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">200</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">72</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										4
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">600</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">800</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">160</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										5
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">1300</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">1900</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">320</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</li>
	</ul>
	<ul class="helpbuildings">
		<li>
			<h2>Académie Militaire : <a name="militaryAcademy"></a></h2>
			<p>
				Nécessite <a href="#barracks">Caserne</a>
			</p>
			<p>
				<img src="{{ asset("img/icons/b_militaryAcademy.png") }}" class="building"> L'Académie est un lieu de formation pour les unités d'élite, mais aussi pour les fils de généraux qui ont eu du piston et rêvent de devenir <em>Chevalier</em> ou <em>Archer Monté</em>.
			</p>
			<p>
				Améliorer l'Académie vous permettra de réduire le coût d'amélioration d'un Soldat en <em>Chevalier</em> ou en <em>Archer Monté</em>.
			</p>
			<div class="tablevb_top">
				<div class="tablevb_bottom">
					<div class="tablevb_bg">
						<table class="tablevb">
							<tbody>
								<tr class="first">
									<th>Niveau</th>
									<th>Stock requis</th>
									<th>Tours</th>
								</tr>
								<tr class="even">
									<td>
										1
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">40</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">160</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">6</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										2
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">100</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">320</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">12</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										3
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">200</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">640</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">27</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										4
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">800</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">2400</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">60</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										5
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">2000</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">5200</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">120</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</li>
	</ul>
	<ul class="helpbuildings">
		<li>
			<h2>Tour de Garde : <a name="guardTower"></a></h2>
			<p>
				Nécessite <a href="#barracks">Caserne</a>
			</p>
			<p>
				<img src="{{ asset("img/icons/b_guardTower.png") }}" class="building"> La Tour de Garde permet d'améliorer les simples Soldats en <em>Paladins</em>. On voit les ennemis de très loin depuis là-haut, ce qui en fait un endroit privilégié pour les futurs déserteurs.
			</p>
			<p>
				Améliorer la Tour de Garde vous permettra de réduire le coût d'amélioration d'un Soldat en <em>Paladin</em>.
			</p>
			<div class="tablevb_top">
				<div class="tablevb_bottom">
					<div class="tablevb_bg">
						<table class="tablevb">
							<tbody>
								<tr class="first">
									<th>Niveau</th>
									<th>Stock requis</th>
									<th>Tours</th>
								</tr>
								<tr class="even">
									<td>
										1
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">40</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_lin.gif") }}" alt="">
											<span class="number">5</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_iron.gif") }}" alt="">
											<span class="number">5</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">22</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										2
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">100</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_lin.gif") }}" alt="">
											<span class="number">20</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_iron.gif") }}" alt="">
											<span class="number">20</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">44</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										3
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">200</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_lin.gif") }}" alt="">
											<span class="number">40</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_iron.gif") }}" alt="">
											<span class="number">40</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">99</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										4
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">800</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_lin.gif") }}" alt="">
											<span class="number">70</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_iron.gif") }}" alt="">
											<span class="number">70</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">220</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										5
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">2000</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_lin.gif") }}" alt="">
											<span class="number">100</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_iron.gif") }}" alt="">
											<span class="number">100</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">440</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</li>
	</ul>
	<ul class="helpbuildings">
		<li>
			<h2>Mur : <a name="wall"></a></h2>
			<p>
				Nécessite <a href="#barracks">Caserne</a>
			</p>
			<p>
				<img src="{{ asset("img/icons/b_wall.png") }}" class="building"> Le Mur permet d'empêcher les Généraux des autres joueurs de traverser les lieux de votre royaume qui sont défendus.
			</p>
			<p>
				Améliorer le Mur vous permettra de ralentir les attaques ennemies sur votre capitale, en diminuant le nombre de duels lors d'une bataille.
			</p>
			<div class="tablevb_top">
				<div class="tablevb_bottom">
					<div class="tablevb_bg">
						<table class="tablevb">
							<tbody>
								<tr class="first">
									<th>Niveau</th>
									<th>Stock requis</th>
									<th>Tours</th>
								</tr>
								<tr class="even">
									<td>
										1
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">200</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">10</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										2
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">500</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">20</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										3
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">1000</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">45</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										4
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">4000</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">100</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										5
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">9500</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">200</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</li>
	</ul>
	<ul class="helpbuildings"></ul>
	<ul class="helpbuildings"></ul>
	<ul class="helpbuildings">
		<li>
			<h2>Forge :<a name="forge"></a></h2>
			<p>
				<img src="{{ asset("img/icons/b_forge.png") }}" class="building"> La Forge est un lieu surchauffé rempli de vapeurs nauséabondes. On y fabrique les lances qui équipent les <em>Piquiers</em> et on y stocke aussi du métal.
			</p>
			<p>
				Agrandir la Forge vous permettra de réduire le coût d'amélioration d'un Soldat en <em>Piquier</em> et d'augmenter votre stock maximum de <em>métal</em>.
			</p>
			<div class="tablevb_top">
				<div class="tablevb_bottom">
					<div class="tablevb_bg">
						<table class="tablevb">
							<tbody>
								<tr class="first">
									<th>Niveau</th>
									<th>Stock requis</th>
									<th>Tours</th>
								</tr>
								<tr class="even">
									<td>
										1
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">20</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">60</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_iron.gif") }}" alt="">
											<span class="number">5</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">14</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										2
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">50</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">150</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_iron.gif") }}" alt="">
											<span class="number">20</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">28</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										3
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">100</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">300</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_iron.gif") }}" alt="">
											<span class="number">40</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">63</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										4
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">400</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">1200</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_iron.gif") }}" alt="">
											<span class="number">70</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">140</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										5
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">1000</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">2850</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_iron.gif") }}" alt="">
											<span class="number">100</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">280</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</li>
	</ul>
	<ul class="helpbuildings">
		<li>
			<h2>Etables :<a name="stable"></a></h2>
			<p>
				<img src="{{ asset("img/icons/b_stable.png") }}" class="building"> On repère facilement la direction des Etables grâce à l'odeur. Mais pas question de critiquer, les <em>Cavaliers</em> sont très susceptibles quand il s'agit de leurs montures.
			</p>
			<p>
				Agrandir les Etables vous permettra de réduire le coût d'amélioration d'un Soldat en <em>Cavalier</em> et d'augmenter votre stock maximum de <em>chevaux</em>.
			</p>
			<div class="tablevb_top">
				<div class="tablevb_bottom">
					<div class="tablevb_bg">
						<table class="tablevb">
							<tbody>
								<tr class="first">
									<th>Niveau</th>
									<th>Stock requis</th>
									<th>Tours</th>
								</tr>
								<tr class="even">
									<td>
										1
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">140</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">60</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_horse.gif") }}" alt="">
											<span class="number">5</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">4</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										2
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">280</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">150</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_horse.gif") }}" alt="">
											<span class="number">20</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">8</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										3
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">560</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">300</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_horse.gif") }}" alt="">
											<span class="number">40</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">18</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										4
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">2100</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">1200</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_horse.gif") }}" alt="">
											<span class="number">70</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">40</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										5
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">4550</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">2850</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_horse.gif") }}" alt="">
											<span class="number">100</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">80</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</li>
	</ul>
	<ul class="helpbuildings">
		<li>
			<h2>Archerie :<a name="archery"></a></h2>
			<p>
				<img src="{{ asset("img/icons/b_archery.png") }}" class="building"> Il vaut mieux ne pas se promener du côté de l'Archerie à l'heure de l'apéritif, car il arrive parfois de se retrouver en face d'une flèche égarée par un <em>Archer</em> ayant forcé sur la boisson.
			</p>
			<p>
				Agrandir l'Archerie vous permettra de réduire le coût d'amélioration d'un Soldat en <em>Archer</em>.
			</p>
			<div class="tablevb_top">
				<div class="tablevb_bottom">
					<div class="tablevb_bg">
						<table class="tablevb">
							<tbody>
								<tr class="first">
									<th>Niveau</th>
									<th>Stock requis</th>
									<th>Tours</th>
								</tr>
								<tr class="even">
									<td>
										1
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">60</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">160</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_lin.gif") }}" alt="">
											<span class="number">5</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">2</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										2
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">120</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">400</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_lin.gif") }}" alt="">
											<span class="number">20</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">4</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										3
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">240</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">800</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_lin.gif") }}" alt="">
											<span class="number">40</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">9</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										4
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">900</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">3200</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_lin.gif") }}" alt="">
											<span class="number">70</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">20</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										5
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">1950</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">7600</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_lin.gif") }}" alt="">
											<span class="number">100</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">40</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</li>
	</ul>
	<ul class="helpbuildings">
		<li>
			<h2>Chaudron : <a name="cauldron"></a></h2>
			<p>
				Nécessite <a href="#forge">Forge</a>
			</p>
			<p>
				<img src="{{ asset("img/icons/b_cauldron.png") }}" class="building"> Le Chaudron vous permettra de faire fondre de vastes quantités de terre ocre pour en extraire un peu de <em>métal</em>. Pas très écologique, mais ça marche.
			</p>
			<p>
				Améliorer l'efficacité du Chaudron vous permettra d'avoir un meilleur bilan énergétique, et donc de consommer moins de bois par unité de <em>métal</em> produite.
			</p>
			<div class="tablevb_top">
				<div class="tablevb_bottom">
					<div class="tablevb_bg">
						<table class="tablevb">
							<tbody>
								<tr class="first">
									<th>Niveau</th>
									<th>Stock requis</th>
									<th>Tours</th>
								</tr>
								<tr class="even">
									<td>
										1
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">80</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">12</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										2
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">200</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">24</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										3
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">400</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">54</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										4
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">1600</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">120</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										5
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">3800</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">240</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</li>
	</ul>
	<ul class="helpbuildings">
		<li>
			<h2>Boucherie : <a name="butcher"></a></h2>
			<p>
				Nécessite <a href="#stable">Etables</a>
			</p>
			<p>
				<img src="{{ asset("img/icons/b_butcher.png") }}" class="building"> La faim justifie parfois les moyens. En cas de famine, un <em>cheval</em> pourra toujours nourrir votre population.
			</p>
			<p>
				Améliorer l'efficacité de la Boucherie vous permettra d'obtenir plus de nourriture pour chaque <em>cheval</em> (miam !)
			</p>
			<div class="tablevb_top">
				<div class="tablevb_bottom">
					<div class="tablevb_bg">
						<table class="tablevb">
							<tbody>
								<tr class="first">
									<th>Niveau</th>
									<th>Stock requis</th>
									<th>Tours</th>
								</tr>
								<tr class="even">
									<td>
										1
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">30</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">120</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">2</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										2
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">75</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">240</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">4</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										3
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">150</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">480</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">9</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										4
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">600</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">1800</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">20</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										5
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wheat.gif") }}" alt="">
											<span class="number">1500</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">3900</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">40</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</li>
	</ul>
	<ul class="helpbuildings">
		<li>
			<h2>Manufacture : <a name="factory"></a></h2>
			<p>
				Nécessite <a href="#archery">Archerie</a>
			</p>
			<p>
				<img src="{{ asset("img/icons/b_factory.png") }}" class="building"> La Manufacture vous permettra de tisser des vêtements à l'aide de <em>lin</em> qui seront ensuite vendus contre de l'or à vos voisins pour que vous puissiez enfin les envahir. On y stocke aussi du <em>lin</em>.
			</p>
			<p>
				Agrandir la Manufacture vous permettra d'augmenter votre stock maximum de lin ainsi que l'or tiré de chaque lin tissé.
			</p>
			<div class="tablevb_top">
				<div class="tablevb_bottom">
					<div class="tablevb_bg">
						<table class="tablevb">
							<tbody>
								<tr class="first">
									<th>Niveau</th>
									<th>Stock requis</th>
									<th>Tours</th>
								</tr>
								<tr class="even">
									<td>
										1
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">60</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">100</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">4</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										2
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">120</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">250</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">8</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										3
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">240</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">500</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">18</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr>
									<td>
										4
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">900</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">2000</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">40</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
								<tr class="even">
									<td>
										5
									</td>
									<td>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_gold.gif") }}" alt="">
											<span class="number">1950</span>
										</div>
										<div class="sres">
											<img src="{{ asset("img/icons/small/res_wood.gif") }}" alt="">
											<span class="number">4750</span>
										</div>
									</td>
									<td>
										<div class="sres"><span class="n">80</span> <img src="{{ asset("img/icons/small/icon_hammer.gif") }}" alt=""></div>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</li>
	</ul>
{% endblock %}

{% block helpNavigation %}
	<div class="browse">
		<div class="prev">
			{# <a href="{{ path('app_help_join') }}"><span>Rejoindre un Monde</span> <img src="{{ asset('img/back.gif') }}" alt="previous"></a> #}
		</div>
		<div class="next">
			<a href="{{ path('app_help_build') }}"><span>{{ 'navigation.build' | trans }}</span> <img src="{{ asset('img/next.gif') }}" alt="next"></a>
		</div>
	</div>
{% endblock %}